package com.cyksj.service.midjourney;

import com.cyksj.model.dto.BlendDimensions;
import com.cyksj.model.entity.MidjourneyUser;
import com.cyksj.model.entity.MidjourneyUserConversation;

import java.util.List;

/**
 * @author zwhui
 * @date 2024/4/23 15:44
 */
public interface MidjourneyService {
    MidjourneyUser getUser(long userId, Long relationId);

    String getCarLoginUrl(Long userId, Long relationId, String carId);

    void updateIcar(Long id, Boolean aBoolean);
}
